PenGuppY site de Penanders

Texte à méditer :  La pratique, c'est quand ça marche mais que l'on ne comprend pas.
La théorie, c'est quand on comprend mais que ça ne marche pas.
Souvent théorie et pratique se rejoignent : rien ne marche et on n'y comprend rien.   

[RSS 2.0]

15390
15390:

Qui suis-je ?

Sites réalisés

Merci






Participez aux frais d'hébergement :

 
Liste des membres Membres : 258

Votre pseudo :

Mot de passe :

[ Mot de passe perdu ? ]


[ Devenir membre ]


  Membre en ligne :
  Anonymes en ligne : 3

Total visites Total visites: 1148721  

Record connectés :
Record connectés :Cumulé : 384

Le 03/08/2010 @ 11:53


Webmaster - Infos

Licences

Guppy

Guppy 4.5.x

Guppy plugins

mad AUCUN support par mail.
Utilisez le forum
biggrin pour signaler des bugs ou pour poser des questions.

forum.gifForum - GUPPY |= Mes plugins - Mes forks - Sujet n°277

La Charte du Forum - La Charte du Forum

Forum - Forum
GUPPY |= Mes plugins - Mes forks - GUPPY |= Mes plugins - Mes forks


clos par hpsam le 07/05/2008 @ 16:11  Sujet n° 277  Cryptographp V1.6.1

le 06/05/2008 @ 23:08
par schmol44



visiteur

Bonsoir,Je viens de passer de la V1.68 à la V1.69a.Par contre, j'ai toujours le message dans le Menu d'Administration qu'une nouvelle version est disponible. yLe N° de cette Nouvelle version n'apparaît pas. yAurais-je loupé quelque chose ?D'avance merci,
schmol44
  Site web schmol44 sujet clos  Haut

[]   

Réponse n° 1
--------
le 07/05/2008 @ 08:54
par hpsam



Administrateur
621 messages
Salut,
As-tu les yeux en face des trous ?s

Le rapport en cryptographp 1.6.1 et une version 1.68 et 1.69a ? s Surtout que je n'utilise jamais de numéro de version ayant ce format.

Je crois qu'effectivement tu as loupé quelque chose.

Peux-tout reprendre au début ?

A+


Pas de problème sans solutions

Ecrire à hpsam   Site web hpsam clos par hpsam le 07/05/2008 @ 16:11  Haut
Réponse n° 2
--------
le 07/05/2008 @ 09:24
par schmol44



visiteur

Bonjour hpsam,

Sûrement que je n'avais pas les yeux en face des trous y

J'ai mélangé avec "AdminMembers", mille excuses d

Je voulais dire que je pensais avoir installé la version 1.6.1 de Cryptographp et je lis çà dans le menu Administration :

Une nouvelle version est disponible.
version 1.6.1 du 27/04/2008 C'était ça ma question y


schmol44

  Site web schmol44 clos par hpsam le 07/05/2008 @ 16:11  Haut
Réponse n° 3
--------
le 07/05/2008 @ 09:54
par hpsam



Administrateur
622 messages
Salut,
C'est que tu n'as pas réellement la dernière version, ou que certains fichiers sont mal/pas passés.

Récupére ici la version en téléchargement pour être sur et  renvoi tous les fichiers du plugin sur ton serveur.

A+


Pas de problème sans solutions

Ecrire à hpsam   Site web hpsam clos par hpsam le 07/05/2008 @ 16:11  Haut
Réponse n° 4
--------
le 07/05/2008 @ 12:54
par schmol44



visiteur

Salut Hpsam,

Tu avais raison, j'ai de nouveau téléchargé ton plugin et ma Mise à Jour s'est bien passée sur les 2 sites dont je m'occupe n

Merci pour ton aide, k

Bonne journée,


schmol44

  Site web schmol44 clos par hpsam le 07/05/2008 @ 16:11  Haut
actif sujet actif   clos sujet clos   Important! Important!   Nouveau Nouveau message   -   Rectifier Rectifier message   Cloturer Cloturer sujet   Remonter Remonter
[]
Catégories de discussion  Forum 


Avec Plugin Version, Développeurs, gérez les mises à jours de vos plugins !

^ Haut ^